Bug 97540 - jakarta-commons-pool is out-of-dated and broken, it makes jakarta-commons-dbcp not able to compile.
Summary: jakarta-commons-pool is out-of-dated and broken, it makes jakarta-commons-dbc...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Stefan Walter
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-21 01:30 UTC by Tian-Jian Jiang
Modified: 2006-06-08 17:54 UTC (History)
0 users

See Also:


Attachments
jakarta-commons-pool-1.3.patch (3.30 KB, patch)
2006-05-21 16:02 UTC, Stefan Walter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tian-Jian Jiang 2006-05-21 01:30:17 UTC
jakarta-commons-pool-1.2 is marked as broken: Does not compile.

Fix: 

jakarta-commons-pool has 1.3 now.
How-To-Repeat: try to install jakarta-commons-dbcp or jakarta-commons-pool
Comment 1 Herve Quiroz freebsd_committer 2006-05-21 11:12:34 UTC
Responsible Changed
From-To: freebsd-java->freebsd-ports-bugs

Over to ports pool.
Comment 2 Tilman Keskinoz freebsd_committer 2006-05-21 14:54:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->stefan

Stefan is already looking at another PR for this port
Comment 3 Stefan Walter freebsd_committer 2006-05-21 16:02:48 UTC
Hi,

The attached patch is a proposal to update the port to version 1.3. I have
only verified that it compiles and installs/deinstalls cleanly, but not
its functionality. Can you, the submitter of this PR and the maintainer of
the port, please verify its correct functionality and let me know if you
approve the patch to be committed?

Regards,
Stefan
Comment 4 Stefan Walter freebsd_committer 2006-05-21 16:17:36 UTC
State Changed
From-To: open->feedback

Awaiting feedback.
Comment 5 Tian-Jian Jiang 2006-05-27 08:40:37 UTC
The patch has been evaluated successfully via Stefan Walter's help,
thanks a lot!

Sincerely,
Mike
Comment 6 Stefan Walter freebsd_committer 2006-06-08 17:54:12 UTC
State Changed
From-To: feedback->closed

Updated to version 1.3.